## org.jfree.report.modules.misc.tablemodel
Class TypeMapper

    java.lang.Object
      org.jfree.report.modules.misc.tablemodel.TypeMapper

    public class TypeMapper

extends java.lang.Object

Version:
  $Id: TypeMapper.java 10756 2009-12-02 15:58:24Z tmorgner $
Author:
  $Author: tmorgner $

Method Summary
`static java.lang.Class[]` `mapTypes(java.sql.ResultSetMetaData rsmd)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### mapTypes

    public static java.lang.Class[] mapTypes(java.sql.ResultSetMetaData rsmd)